## renattach 1.2.4

=== debian/changelog ===
renattach (1.2.4-8) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Sun, 02 Nov 2025 15:20:30 -0300

renattach (1.2.4-7) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Joao Rauli Sarmento <joaosarmento@alunos.utfpr.edu.br>  Fri, 23 May 2025 11:07:42 -0300

renattach (1.2.4-6) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.7 to 4.7.0.
  * Updated to debhelper level 13.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 13 Apr 2024 05:03:48 +0200

renattach (1.2.4-5) unstable; urgency=medium

  * QA upload.
  * Also install file "INSTALL" since it's referred to in the man page for
    details on how to integrate renattach with Postfix. Add
    lintian-override for package-contains-upstream-install-documentation.
  * Enable all hardening options.
  * Declare compliance with Debian Policy 3.9.7. (No other changes.)
  * Switch Vcs-Git header from git:// to https://.

 -- Axel Beckert <abe@debian.org>  Sat, 02 Apr 2016 01:50:04 +0200

renattach (1.2.4-4) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group (see #771489)
  * Apply wrap-and-sort.
  * Create collab-maint git repository for this package.
    + Add according Vcs-* headers.
  * Switch debian/rules to a minimal dh v7 style.
  * Update upstream URL in debian/copyright and add it as Homepage header.
  * Declare compliance with Debian Policy 3.9.6. (no other changes)
  * Convert debian/copyright to machine-readable DEP-5 format.

 -- Axel Beckert <abe@debian.org>  Thu, 17 Dec 2015 15:27:46 +0100

renattach (1.2.4-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped standards version to 3.9.3
  * Bumped dh version to 9

 -- Mats Rynge <mats@rynge.net>  Mon, 21 May 2012 09:01:24 -0700

renattach (1.2.4-2) unstable; urgency=low

  * Fixed watch file
  * Changed clean target to not ignore errors
  * Updated copyright file to make lintian happy
  * Removed empty pre/post install scripts

 -- Mats Rynge <mats@rynge.net>  Sun, 06 Apr 2008 12:25:35 -0400

renattach (1.2.4-1) unstable; urgency=low

  * New upstream release (closes: #468556)
  * Bumped standards version to 3.7.3

 -- Mats Rynge <mats@rynge.net>  Sun, 02 Mar 2008 10:38:14 -0500

renattach (1.2.2-1) unstable; urgency=low

  * New upstream release (closes: #284698)
  * Changed build-depends to include exim4 as an alternative to
    the virtual mail-transport-agent package

 -- Mats Rynge <mats@rynge.net>  Wed, 29 Dec 2004 20:52:50 -0800

renattach (1.2.1-2) unstable; urgency=low

  * Now depends on exim4 | mail-transport-agent instead of
    exim | mail-transport-agent (closes: #255360)

 -- Mats Rynge <mats@rynge.net>  Sat,  5 Jun 2004 17:15:51 -0700

renattach (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Bumped the standards version to 3.6.1

 -- Mats Rynge <mats@rynge.net>  Sat,  5 Jun 2004 17:15:51 -0700

renattach (1.2.0-1) unstable; urgency=low

  * New maintainer (Closes: #234617) 
  * New upstrem release
  * Bumped standards version to 3.6.0
  * Changed depends from mail-trasport-agent to exim | mail-trasport-agent
    (policy 7.4)

 -- Mats Rynge <mats@rynge.net>  Wed, 24 Mar 2004 13:08:16 -0800

renattach (1.1.1-4) unstable; urgency=low

  * Uploading with maintainer set to QA group
  * debian/copyright: de-dh_make-boilerplated
  * debian/control: removed period from short description
  * debian/conffiles: removed as debhelper automatically flags files in /etc
    as conffiles
  * debian/README.Debian: corrected spelling mistake

 -- Andrew Pollock <apollock@debian.org>  Thu, 18 Mar 2004 09:54:19 +1100

renattach (1.1.1-3) unstable; urgency=low

  * Added mail-transport-agent and procmail to build-depends. Closes: #132897.
  * Added mail-trasport-agent to depends.
  * Added procmail to recommends.
  * Commented out '#define CATCH_CODED' in defs.base.

 -- Ryszard Lach <rla@debian.org>  Fri,  8 Feb 2002 09:00:07 +0100

renattach (1.1.1-2) unstable; urgency=low

  * Fixed upstream configure script.

 -- Ryszard Lach <rla@debian.org>  Tue,  5 Feb 2002 11:42:40 +0100

renattach (1.1.1-1) unstable; urgency=low

  * Initial Release. Closes: #132335.

 -- Ryszard Lach <rla@debian.org>  Mon,  4 Feb 2002 17:36:31 +0100
