=== debian/control ===
Source: renattach
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               exim4 | mail-transport-agent,
               procmail
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/renattach.git
Vcs-Browser: https://salsa.debian.org/debian/renattach
Homepage: http://www.pc-tools.net/unix/renattach/

Package: renattach
Architecture: any
Depends: exim4 | mail-transport-agent,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: procmail
Description: Rename attachments on the fly
 Renattach is a small, efficient and surprisingly effective filter
 designed primarily to offer an additional level of safety to Windows
 users whose e-mails pass through a UNIX-like mail server. Many modern
 viruses are spread through e-mail, and renattach combats such viruses by
 filtering e-mail attachments based on file extension. The idea is to
 rename potentially dangerous attachments (executable ones) so that
 the user, or the user's poorly written e-mail software, does not
 accidentally execute the attachment.
