=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/renattach

override_dh_auto_install:
	dh_auto_install
	# rename the conf file
	mv $(CURDIR)/debian/renattach/etc/renattach/renattach.conf.ex \
	   $(CURDIR)/debian/renattach/etc/renattach/renattach.conf
