=== debian/tests/control ===
Test-Command: renattach -V | grep '^renattach'
Restrictions: superficial

Test-Command: renattach -s 2>&1 | grep badlist: | grep EXE
Restrictions: superficial
